﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplicationTest", "WebApplicationTest\WebApplicationTest.csproj", "{6970BD64-C3E1-4F2C-9C89-CE12C671B6F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6970BD64-C3E1-4F2C-9C89-CE12C671B6F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6970BD64-C3E1-4F2C-9C89-CE12C671B6F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6970BD64-C3E1-4F2C-9C89-CE12C671B6F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6970BD64-C3E1-4F2C-9C89-CE12C671B6F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {73E839FA-6E30-47DA-A797-0DCF6155D305}
	EndGlobalSection
EndGlobal
